Systemanforderungen

Windows
  • 32 Bit und 64 Bit (sofern nicht angegeben): Microsoft Windows XP SP3 (32 Bit), Windows Vista (32 Bit), Windows 7, Windows 8.1 und Windows 10
  • Eine aktuelle Version von Microsoft Internet Explorer, Microsoft Edge, Mozilla Firefox, Google Chrome oder Opera
Mac OS
  • Mac OS X Version 10.9 oder höher
  • Eine aktuelle Version von Safari, Mozilla Firefox, Google Chrome oder Opera
Linux
  • YUM-, TAR.GZ-, RPM- und APT-Pakete für NPAPI und PPAPI
  • Eine aktuelle Version von Firefox oder Google Chrome

Sprachversionen

Deutsch
English
Español
Français
Italiano
Nederlands
Polish
Português (Brasil)

 

Svenska
Turkish
čeština
Русский
日本語简
体中文
繁體中文
한국어